## GstVideoAggregatorPad GstVideoAggregatorPad |

## Types and Values

struct | GstVideoAggregatorPad
struct | GstVideoAggregatorPadClass

## Description

## Functions

## Types and Values

### struct GstVideoAggregatorPad

    struct GstVideoAggregatorPad {
      GstAggregatorPad parent;
    };

The opaque GstVideoAggregatorPad structure.

### struct GstVideoAggregatorPadClass

    struct GstVideoAggregatorPadClass {
      GstAggregatorPadClass parent_class;

      gpointer          _gst_reserved[GST_PADDING];
    };